### Method

# WebKit2 WebsiteDataManager get_itp_enabled

#### Declaration [src]

    gboolean
    webkit_website_data_manager_get_itp_enabled (
      WebKitWebsiteDataManager* manager
    )

#### Description [src]

Get whether Intelligent Tracking Prevention (ITP) is enabled or not.

Available since: | 2.30

#### Return value

Returns: | `gboolean`
| `TRUE` if ITP is enabled, or `FALSE` otherwise.